<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>S.W.O.R.D.</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/S-W-O-R-D-6/digital-comic/928185</Web>
  <Summary>THIS IS WHAT COMES NEXT.On Earth, the HELLFIRE GALA is in full swing. But on S.W.O.R.D. Station One, a very different guest list comes together…as Abigail Brand finally unveils her plans for Mysterium – and the future of human and mutantkind.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928185], [ASINB08Z3XQKV5], [RELDATE:2021-06-23]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
